<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper news">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt">MORE ON LAMOCHA</a>
                    <span>></span>
                    <a href="#">最新消息</a>
                    <span>></span>
                    <a href="#" class="blueTxt">韓國8月休市公告來囉！</a>
                </div>

                <h2 class="newsTitle">NEWS 最新消息 + NOTICE 公告</h2>

                <div class="newslistWrap">
                    <ul class="clearfix">
                        <li>
                            <div>
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=360%C3%97360&w=360&h=360" alt="">
                            </div>
                            <div class="clearfix">
                                <div class="newslistTitle">
                                    <p>滿額禮</p>
                                    <span>2016/09/21</span>
                                </div>
                                <a href="#">>> READ MORE</a>
                            </div>
                        </li>
                        <li>
                            <div>
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=360%C3%97360&w=360&h=360" alt="">
                            </div>
                            <div class="clearfix">
                                <div class="newslistTitle">
                                    <p>滿額禮</p>
                                    <span>2016/09/21</span>
                                </div>
                                <a href="#">>> READ MORE</a>
                            </div>
                        </li>
                        <li>
                            <div>
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=360%C3%97360&w=360&h=360" alt="">
                            </div>
                            <div class="clearfix">
                                <div class="newslistTitle">
                                    <p>滿額禮</p>
                                    <span>2016/09/21</span>
                                </div>
                                <a href="#">>> READ MORE</a>
                            </div>
                        </li>
                        <li>
                            <div>
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=360%C3%97360&w=360&h=360" alt="">
                            </div>
                            <div class="clearfix">
                                <div class="newslistTitle">
                                    <p>滿額禮</p>
                                    <span>2016/09/21</span>
                                </div>
                                <a href="#">>> READ MORE</a>
                            </div>
                        </li>
                        <li>
                            <div>
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=360%C3%97360&w=360&h=360" alt="">
                            </div>
                            <div class="clearfix">
                                <div class="newslistTitle">
                                    <p>滿額禮</p>
                                    <span>2016/09/21</span>
                                </div>
                                <a href="#">>> READ MORE</a>
                            </div>
                        </li>
                        <li>
                            <div>
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=360%C3%97360&w=360&h=360" alt="">
                            </div>
                            <div class="clearfix">
                                <div class="newslistTitle">
                                    <p>滿額禮</p>
                                    <span>2016/09/21</span>
                                </div>
                                <a href="#">>> READ MORE</a>
                            </div>
                        </li>
                    </ul>

                    <div class="paginationWrap">
                        <ul class="pagination">
                            <li><a href="#"><<</a></li>
                            <li><a href="#">1</a></li>
                            <li><a href="#">2</a></li>
                            <li><a href="#">3</a></li>
                            <li><a href="#">4</a></li>
                            <li><a href="#" class="current">5</a></li>
                            <li><a href="#">6</a></li>
                            <li><a href="#">7</a></li>
                            <li><a href="#">8</a></li>
                            <li><a href="#">9</a></li>
                            <li><a href="#">10</a></li>
                            <li><a href="#">>></a></li>
                        </ul>
                    </div>
                </div>

		    </div><!-- end wrapper -->

    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
